.forms-container {
  width: 600px;
  margin-bottom: 50px;
  padding: 35px 30px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: rgba(0, 0, 0, .5);
  box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.upload-form {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

.download-form {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
}

.download-form__filename,
.upload-form__file {
  width: 70%;
  border: none;
  outline: none;
}

.submit-btn {
  width: 25%;
  color: #fff;
  background-image: linear-gradient(to right, #56ab2f 0%, #a8e063  51%, #56ab2f  100%);
  background-size: 200% auto;
  transition: .5s;
  outline: none;
  border: none;
}

.submit-btn:hover {
  background-position: right center;
  text-decoration: none;
}

.submit-btn:focus {
  box-shadow: none;
  color: #fff;
}
